BALBOA-BENCH(1)

NAME
balboa-bench - Run a number of queries against given endpoint

SYNOPSIS
balboa bench [flags]

DESCRIPTION
This command issues a potentially large number of queries against a given GraphQL endpoint, for example for benchmarking. It does this in a concurrent fashion.

OPTIONS
-c, --count=10000
    number of queries

-h, --help[=false]
    help for bench

-u, --url="http://localhost:8080/query"
    URL of GraphQL interface to query

-v, --verbose[=false]
    verbose mode

SEE ALSO
balboa(1)